<_templates Include="plants" />
<_parent File="swamp_stub_long_c" />
<PlantBrand>
	<PhysicsModel>
		<Body>
			<Body
				Collisions="Dynamic"
				Friction="0.1"
				Mass="100.0"
				ModelFrame="Bone0_cdt"
				NoSoftContacts="true"
			>
				<Constraint _template="BirchTrunk1" BreakOffThreshold="600" />
			</Body>
		</Body>
	</PhysicsModel>
</PlantBrand>
